### Property

# GcrUi CertificateRenderer:attributes

since: 3

#### Declaration

    property attributes: Gck.Attributes [ read, write ]

#### Description [src]

The certificate attributes to display. One of the attributes must be a CKA_VALUE type attribute which contains a DER encoded certificate.

Type: | `GckAttributes`
Available since: | 3

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no